<?php

namespace common\logic\Ticket\Ticket\Service;

use common\logic\AbstractDefinition;
use common\logic\Ticket\Ticket\Model\Ticket;

class TicketDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Ticket::class;
    }
}